/* $Id: example.css,v 1.5 2006/03/27 02:44:36 pat Exp $ */

/*--------------------------------------------------
  REQUIRED to hide the non-active tab content.
  But do not hide them in the print stylesheet!
  --------------------------------------------------*/
.tabberlive .tabbertabhide {
 display:none;
 background-color:#fff;
}

/*--------------------------------------------------
  .tabber = before the tabber interface is set up
  .tabberlive = after the tabber interface is set up
  --------------------------------------------------*/
.tabber {
}
.tabberlive {
 }

/*--------------------------------------------------
  ul.tabbernav = the tab navigation list
  li.tabberactive = the active tab
  --------------------------------------------------*/
ul.tabbernav
{
 margin:0;
 }

ul.tabbernav li
{
 list-style: none;
 margin: 0;
 display: inline;
}

ul.tabbernav li a
{
 font-size:13px;
 border-bottom: none;
 text-decoration: none;
 border-radius:2px;
}

ul.tabbernav li a:link { color: #fff; }
ul.tabbernav li a:visited { color: #fff; }

ul.tabbernav li a:hover
{
 color: #fff;
 background:  rgba(99, 99, 99, 0.9);
}

ul.tabbernav li.tabberactive a
{
 background-color: #494158;/*rgba(119, 187, 102, 0.9);*/
 }
 
/* .tabbertab#B ul.tabbernav li.tabberactive a, a#tab1nav2
{
 background-color: color:#fdc522;
 }*/

ul.tabbernav li.tabberactive a:hover
{
 color: #fff;
 background:  rgba(99, 99, 99, 0.9);
}

/*--------------------------------------------------
  .tabbertab = the tab content
  Add style only after the tabber interface is set up (.tabberlive)
  --------------------------------------------------*/
.tabberlive .tabbertab {
 border:1px solid #fff;
 border-top:0;
 width:100%;/*280px;/

 /* If you don't want the tab size changing whenever a tab is changed
    you can set a fixed height */

 /*height:30px; */

 /* If you set a fix height set overflow to auto and you will get a
    scrollbar when necessary */

 overflow:hidden;
}

/* If desired, hide the heading since a heading is provided by the tab */
.tabberlive .tabbertab h2 {
 display:none;
}
.tabberlive .tabbertab h3 {
 display:none;
}

/* Example of using an ID to set different styles for the tabs on the page */
.tabberlive#tab1 {
}
.tabberlive#tab2 {
	}
.tabberlive#tab2 .tabbertab {
 overflow-x:hidden;
 overflow-y:scroll;
}

.tabber#tab1-1 {
/*	display:-webkit-flex;
	display:flex;
	-webkit-flex-wrap:wrap;
	flex-wrap:wrap;*/
}


